Subject: Re: generator in basement

From: [email-masked] (Robert Kleinschmidt)
Date: 28 Feb 1995 09:33:24 -0800

In article <[email-masked]>,
mike konshak <[email-masked]> wrote:

	[A lot of pretty good advice, to which I would add ]

1)	Kohler at least publishes a very detailed installation
	manual for their generator line. (Standby units especially).
	I suspect Onan probably does the same, and suggest that this
	along with local code would guide you to a safe installation.

2)	I would consult with an experienced dealer and consider a
	professional installer at least as a consultant/inspector.

>(1) Run on propane, not gasoline or deisel (in the case of generators).
>

I seem to recall that diesel might be acceptable (perhaps not locally)
with the appropriate setup of fuel pump and small secondary tank. The
idea seemed to be that there was only a small amount of fuel in close
proximity to the generator, and any leak would cause shutdown before
much fuel could spill. Properly handled, should pose no more risk than
an oil furnace.

>(3) You must have a walkout basement if you are going to install appliances
>    in the basement area. That way any accumulation of propane (caused by an
>    unknown leak) that settles on the floor is drained out every time you open
>    the outside door (as it would on the main floor).

We actually have floor drains for the generator, hot water heater and
furnace, such that  the propane is able to settle through the drain
rather than collecting behind a closed door. (Generator is in separate shed).

>    I would recommend placing carbon monoxide detectors along with smoke 
>    detectors all over any cabin/home anyway, just for safety sake, along
>    with a liberal sprinkling of fire extinguishers.

I believe you can also get a propane detector at marine supply stores.
Generator should also control an electric shutoff on the gas line
prior to its own secondary stepdown regulator.

Generator should have its own primary regulator, separate from house
appliances.

Be especially careful of any flex lines needed for generator hookup.
Normal metal line used for dryer and water heater hookups tends to
fracture due to constant flexing as the generator moves on its shock
mounts. Best arrangement is probably a flexible (rubber ?) propane
hose between the secondary regulator and the intake manifold. This
should probably have metal sheathing to prevent mice from gnawing at
it. (From the secondary to the manifold, there is little or negative
pressure, so this is the safest point in your hookup).

Finally, I would seriously consider a separate shed, insulated if
necessary. Even for a cogen unit, the extra peace of mind might be
worth the problems you have to deal with. A shed against the side 
of the house, with some designed in ways to vent an explosion would
make me sleep better at night. This is probably paranoia, but a
generator is a lot more complicated than a standard furnace, with
more vibration and failure problems to worry about.

My two cents worth:

Rob Kleinschmidt